/* Table of Content
==================================================
  #Override Bootstrap
  #Basic Styles
  #Header Section
  #Navigation
  #Social
  #Content
  #SIDEBAR NAV
  #Footer
  #Media Queries


  COLORS
  purple: #b8a1e9

*/


/* #Override Bootstrap
================================================== */
p {
  margin: 0 0 14px;
}
.navbar-nav {
/*margin: 7.5px -10px;*/
  margin: 0;
}
.navbar-default {
  background-color: transparent;
  border-color: transparent;
}
.nav>li {
  margin: 0 7px 10px !important;
}
.nav>li>a {
  /*color: #fff !important;*/
  position: relative;
  display: block;
  margin: 0 0 7px 0;
  padding: 0;
}
.nav>li>a:hover, .nav>li>a:focus {
  text-decoration: none;
  background-color: transparent;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
  background-color: transparent;
  border-color: transparent;
}
.dropdown-menu {
  position: relative;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 14px;
  text-align: left;
  background-color: transparent;
  border: 0px solid #ccc;
  border: 0px solid rgba(0,0,0,0.15);
  border-radius: 0px;
  -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.175);
  box-shadow: 0 0px 0px rgba(0,0,0,0.175);
  background-clip: padding-box;
}

/*code {
  color: #444;
  font: 14px/22px'Raleway', sans-serif;
}*/

::-webkit-input-placeholder { /* Chrome */
  color: #2861DB !important;
  font-size: 16px;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #2861DB !important;
  font-size: 16px;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #2861DB !important;
  opacity: 1;
  font-size: 16px;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #2861DB !important;
  opacity: 1;
  font-size: 16px;
}

/* #Basic Styles
================================================== */

body {
  background: #fff;
  font: 14px/22px 'Barlow', sans-serif;
  color: #444;
  -webkit-font-smoothing: antialiased;
  /* Fix for webkit rendering */
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
.header-top {
  background-color: #164C9A;
  /*-webkit-transform-style: preserve-3d;*/
  /*-moz-transform-style: preserve-3d;*/
  /*transform-style: preserve-3d;*/
}
.header_info {
  padding: 2px 0;
  position: relative;
  /*top: 50%;*/
  /*transform: translateY(-50%);*/
}
.header_info p {
  font-size: 12px;
  font-weight: 700;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
.header_info a {
  color: #fff;
  font-weight: 700;
  text-align: right;
  /*vertical-align: middle;*/
}
.header-message {
  position: relative;
  /*top: 50%;*/
  /*transform: translateY(-50%);*/
}
.header-message p {
  color: #fff;
  font-weight: 500;
  margin:0;
  padding: 0;
  text-align: left;
}
.splash-main-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.splash_wrapper {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;

  /* background-attachment: fixed; */
  /* margin-top: 55px; */
  /* width: 100%; */
  /*height: 100vh;*/
  height: 400px;
  margin: 0 0 3%;
  position: relative;
}
.splash-title h1 {
  font-family: 'Barlow Semi Condensed', sans-serif;
  font-size: 52px;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0;
  padding: 0 0 3%;
}
.splash-content {
  color: #fff;
  max-width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.splash-intro p {
  font-size: 26px;
  line-height: 29px;
  text-align: center;
}
.splash-cta-btn {
  color: #fff;
  cursor: pointer;
  background-color: transparent;
  border-radius: 0;
  display: block;
  font-size: 15px;
  /* font-weight: 600; */
  letter-spacing: 2px;
  /* padding: 0 4%; */
  padding: 20px 30px;
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  border: 2px solid #fff;
  width: 300px;
  margin: 2% 0 0;
}
.splash-cta-btn:hover {
  background-color: rgba(133, 113, 134, 1);
  color: #fff;
  text-decoration: none;
}

/*.mru-nav-background-color {*/
  /*background-color: rgba(255, 255, 255, 0.77) !important;*/
/*}*/
.device-menu-color {
  background-color: transparent;
}
/* helper classes*/
.alignleft {
  float: left;
  margin: 7px 28px 28px 0;
}

.alignright {
  float: right;
  margin: 7px 0 28px 28px;
}

.aligncenter {
  clear: both;
  display: block;
  margin: 7px auto;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.showdiv {
  display: block !important;
}
.hidediv {
  display: none;
}
.menrus_center {
  text-align: center;
}
.menrus_purple {
  color: #b8a1e9 !important;
}
.mru-active {
  color: #ff9900;
}
.mru-better-active {
  color: #eab92d;
}
.hilite {
  background: #FCEC97;
}
/* end helper classes */

ul#sexuality.dropdown-menu li a {
   color: #b8a1e9 !important;
}

ul {
  /*list-style: none outside;
  padding: 0;
  margin: 0;*/
}
#sidebar-nav ul, .right_content ul, .left_content ul {
  list-style: none outside;
  padding: 0;
  margin: 0
}

.left-aside {
  position: relative;
/*  display: none;*/
}
.right-aside {
  position: relative;
/*  display: none;*/
}

.frontImage {
  height: 665px;
  overflow: hidden;
  text-align: center;
}
.frontImage img {
  min-width: 100%;
  height: auto;
}

.mru_navicon {
  color: transparent;
}
.mru_info_icon {
  margin-top: -15px;
  margin-left: 0;
}
.mru_mobile_menu {
  border: 7px;
  border-color: #825BB5;
  border-radius: 10px;
  border-style: solid;
}
/* #Header Section
================================================= */
.header_wrapper {
  margin: 21px 0 0 0;
}
/*
#l_navicon, #r_navicon {
  background-color: #BAA1E9;
  width: 40px;
  height: 40px;
}
*/

#r_navicon {
  border: 0px solid #B49CE1;
  border-radius: 3px 3px 3px 3px;
  cursor: pointer;
  display: block;
  height: 50px;
  padding: 12px 8px 14px;
  position: relative;
  width: 50px;
  /*background: #B49CE1;*/
/*  background: -moz-linear-gradient(top, #4569b2 0%, #4062a5 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B49CE1), color-stop(100%,#B49CE1));
  background: -webkit-linear-gradient(top, #B49CE1 0%,#B49CE1 100%);
  background: -o-linear-gradient(top, #4569b2 0%,#4062a5 100%);
  background: -ms-linear-gradient(top, #4569b2 0%,#4062a5 100%);
  background: linear-gradient(to bottom, #B49CE1 0%,#B49CE1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4569b2', endColorstr='#4062a5',GradientType=0 );*/
}

/* The white stripes in the #l_navicon, #r_navicon button */
#r_navicon div {
    background-color: #fff;
    border: 0px solid #eee;
    border-radius: 2px 2px 2px 2px;
    height: 0px;
    margin-top: 4px;
    margin-left: 1px;
    width: 90%;
}

.main_nav {
  font-size: 16px;
  font-weight: 700;
  /* overflow: hidden; */
  position: relative;
  margin: 28px 0 0 0;
  padding: 0;
  /*text-transform: uppercase;*/
}
.logo {
  text-align: center;
}
.logo img {
  max-width: 100%;
  height: auto;
}
.navbar-default .navbar-nav>li>a {
  /*padding: 5px 25px;*/
  line-height: 35px;
  width: 100px;
}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
  color: #444;
  background-color: transparent;
}
.menu-item-object-about a {
  color: #989898 !important;
}
.about_item {
  /*background-color: #989898;*/
  border-bottom: #989898;
  border-bottom-style: solid;
  color: #989898 !important;
}

.current-menu-item-about a, .about_item a:hover {
  background-color: #989898 !important;
  /*border-bottom: #989898;*/
  /*border-bottom-style: solid;*/
  color: #fff !important;
}
.menu-item-object-you a {
  color: #b8a1e9 !important;
}
.you_item {
  /*background-color: #b8a1e9;*/
  border-bottom: #b8a1e9;
  border-bottom-style: solid;
  color: #b8a1e9 !important;
}
.current-menu-item-you a, .you_item a:hover {
  background-color:#b8a1e9 !important;
  color: #fff !important;
}
.menu-item-object-men a {
  color: #7A99C1 !important;
}
.men_item {
/*  background-color: #b8a1e9;*/
  border-bottom: #7A99C1;
  border-bottom-style: solid;
  color: #7A99C1 !important;
}
.current-menu-item-men a, .men_item a:hover {
  background-color:#7A99C1 !important;
  color: #fff !important;
}
.menu-item-object-body a {
  color: #649575 !important;
}
.body_item {
/*  background-color: #b8a1e9;*/
  border-bottom: #649575;
  border-bottom-style: solid;
  color: #649575 !important;
}
.current-menu-item-body a, .body_item a:hover {
  background-color:#649575 !important;
  color: #fff !important;
}
.menu-item-object-sex a {
  color: #EEF067 !important;
}
.sex_item {
/*  background-color: #b8a1e9;*/
  border-bottom: #EEF067;
  border-bottom-style: solid;
  color: #F6F966 !important;
}
.current-menu-item-sex a, .sex_item a:hover {
  background-color:#EEF067 !important;
  color: #fff !important;
}
.menu-item-object-sti a {
  color: #f7bb36 !important;
}
.sti_item {
/*  background-color: #b8a1e9;*/
  border-bottom: #f7bb36;
  border-bottom-style: solid;
  color: #f7bb36 !important;
}
.current-menu-item-sti a, .sti_item a:hover {
  background-color:#f7bb36 !important;
  color: #fff !important;
}
.menu-item-object-drugs a {
  color: #c35168 !important;
}
.drugs_item {
/*  background-color: #b8a1e9;*/
  border-bottom: #c35168;
  border-bottom-style: solid;
  color: #c35168 !important;
}
.current-menu-item-drugs a, .drugs_item a:hover {
  background-color:#c35168 !important;
  color: #fff !important;
}
.menu-item-object-menrusmore a {
  color: #9D5426 !important;
}
.more_item {
  /*  background-color: #b8a1e9;*/
  border-bottom: #9D5426;
  border-bottom-style: solid;
  color: #9D5426 !important;
}
.current-menu-item-more a, .more_item a:hover {
  background-color:#9D5426 !important;
  color: #fff !important;
}
.search_item {
  /*  background-color: #b8a1e9;*/
  border-bottom: #2861DB;
  border-bottom-style: solid;
  /*color: #c35168 !important;*/
}
/*wordpress menu item */
/*.current-menu-item-about {
  background-color: #989898 !important;
  *//*border-bottom: #989898;*//*
  *//*border-bottom-style: solid;*//*
  color: #fff !important;
}*/
#menu-item-18 a:hover {
  //background-color: transparent;
}
#menu-item-27.current-menu-item a {
  background-color: #b8a1e9;
  border-bottom: #b8a1e9;
  /*border-bottom-style: solid;*/
  color: #fff !important;
}
#menu-item-20.current-menu-item a {
  background-color: #7A99C1;
  border-bottom: #7A99C1;
  /*border-bottom-style: solid;*/
  color: #fff !important;
}
#menu-item-33.current-menu-item a {
  background-color: #7EA585;
  border-bottom: #7EA585;
  /*border-bottom-style: solid;*/
  color: #fff !important;
}

.mobilemenu_settings {
  height: 230px;
  overflow-y: scroll;
}

/* #Content
================================================= */
.main_content {
/*
  overflow: hidden;
  position: relative;
*/
  /*text-align: justify;*/
}
.main_content > h1 {
    font-size: 25px;
    font-weight: bold;
    line-height: 18px;
    margin: 0 0 14px 0;
    padding: 0 0 10px 0;
    text-transform: uppercase;
}
.main_content h2 {
    font-size: 25px;
    font-weight: bold;
    margin: 0 0 21px 0;
    text-transform: uppercase;
}
.main_content h4 {
  font-weight: 600;
}
.main_content img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
.menrus-page-title h1 {
  font-weight: bold;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
.mru_feature_img_container{
  margin: 0 0 41px 0;
  overflow: hidden;
}
.mru_feature_img_container img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
.left_content, .right_content {
  /*background-color: #f7f5fd;*/
  padding-bottom: 21px;
/*  position: relative;*/
}
.left_content a {
  color: #444;
  text-decoration: none;
}
.right_content a {
  /*color: #444;*/
  text-decoration: none;
}
.left_content .navbar-nav {
  padding-left: 10px;
}
.left_content .nav > li {
  display: block;
/*  text-transform: uppercase;*/
}
.rc_title_container {
  margin: 0 0 12px 0;
}
.lc_title {
  margin-bottom: 21px;
}
.lc_title, .rc_title_container {
  /*background-color: #e4daf7;*/
  display: block;
  overflow: hidden;
}
.lc_title > h3, .rc_title_container > h3 {
  color: #ffffff;
  font-size: 16px;
  font-weight: 600;
  line-height: 35px;
  margin: 0;
  /*padding-left: 10px;*/
  text-align: center;
  text-transform: uppercase;
}
.support_title_container {
  background: #baa1e9;
  line-height: 21px;
  margin: 14px 20px 21px 20px;
}
h4.support_title {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 30px;
  text-align: center;
  text-transform: uppercase;
}
.sidebar_sections_module {
    clear: both;
    margin: 0 0 20px 0;
    overflow: hidden;
}
#sections_module1 {
    /*margin: 0 20px 0 20px;*/
    text-transform: capitalize;
}
.sidebar_section_module_title {
    font-weight: bold;
    margin: 0 0 10px 0;
    text-transform: uppercase;
}
.sidebar_section_module_wrap > ul {
    margin: 0;
    padding: 0;
}
.sidebar_movie_module {
    clear: both;
    margin: 0 0 0 0;
    overflow: hidden;
    position: relative;
}
.sidebar_movie_module_title {
  font-weight: bold;
  margin: 0;
  padding: 0 0 0 20px;
  text-transform: uppercase;
}
.sidebar_movie_title {
  margin: 0;
  padding: 0;
}
.sidebar_movie_more_info {
  padding: 0;
}
.sidebar_movie_more_info {
  font-size: 12px;
  font-weight: bold;
  margin: 0 0 10px 0;
  text-transform: uppercase;
}
.sidebar_movie_module_container {
 margin: 10px 0 10px 0;
}
.movie_logo {
  padding: 0 0 0 20px;
}
.useful_links_wrap {
  overflow: hidden;
  margin: 28px 0 0 20px;
}
ul#useful_links {
  position: relative;
}
ul#useful_links li {
  margin: 0 0 14px 0;
  padding: 0;
}
ul#useful_links li a {
  font-weight: bold;
  text-transform: uppercase;
}
.feature_post_text {
  margin: 14px 20px 0;
}
.feature_post img{
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
.lc_menu {
  margin: 0;
}
.lc_menu li {
  float: none;
  margin-bottom: 7px;
}
.lc_menu ul ul li {
  float: none;
  /*margin-bottom: 14px;*/
}
.search-header {
  padding-bottom: 9px;
  margin: 0 0 35px;
  border-bottom: 1px solid #eee;
}
.search-header h1 {
  margin-top: 0;
  margin-bottom: 10px;
  text-align: center;
}
.hideWidgetTitle {
  display: none;
}
/*    Blockquotes  */
    blockquote, blockquote p { font-size: 14px;}
    blockquote { margin: 28px 0; padding: 14px; background-color: #E4E4E4; border-left: 5px solid #989898; }
    /*blockquote cite { display: block; font-size: 12px; color: #555; }*/
    /*blockquote cite:before { content: "\2014 \0020"; }*/
    /*blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }*/

    hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }

/*.module-wrapper {*/
  /*overflow: hidden;*/
/*}*/
a.module-wrapper {
  overflow: hidden;
  text-decoration: none;
  height: 430px;
  /*display: inline-block;*/
}
.fp-module {
  /*background-color: #fff;*/
  /*backface-visibility: hidden;*/
  margin: 0 auto 7%;
  /*max-width: 26.625em;*/
  /* background-color: #fff; */
  height: 18.8125em;
  /*background-color: #fff;*/
  position: relative;
}
.fp-module:hover {
  /*opacity: .8;*/
  /*transition: opacity .3s ease-out;*/
  /*-moz-transition: opacity .3s ease-out;*/
  /*-webkit-transition: opacity .3s ease-out;*/
  /*-o-transition: opacity .3s ease-out;*/

  /*-webkit-filter: blur(3px);*/
  /*filter: blur(3px);*/

  /*-webkit-filter: contrast(1.2) brightness(1.2) grayscale(.7);*/
  /*filter: contrast(1.3) brightness(1.2) grayscale(.7);*/

}

.fp-module img {
  max-width: 100%;
  height: auto;
  padding: 15px 15px 0;
  vertical-align: middle;
}
.fp-module-content-wrap {
  /*overflow: hidden;*/
  padding: 27px 27px 0 28px;
}
.fp-module-chapter-title {
  display: block;
  padding: 0 0 3%;
}
.fp-module-chapter-title h2 {
  font-family: 'Barlow Semi Condensed', sans-serif;
  color: rgba(0, 0, 0, 0.28);
  font-size: 34px;
  font-weight: 700;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
.fp-module-title {
  text-align: left;
  /*padding: 28px;*/
  /*overflow: hidden;*/
  /*height: 70px;*/
}
.fp-module-title p {
  font-family: 'Barlow Semi Condensed', sans-serif;
  color: #fff;
  font-size: 34px;
  font-weight: 700;
  line-height: 38px;
  padding: 0;
  margin: 0;
  text-decoration: none;
  text-transform: uppercase;
}
.module-triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 101px 101px;
  border-color: transparent transparent #ffffff transparent;
  position: absolute;
  bottom: 12px;
  right: 12px;

  -webkit-box-shadow: 6px 8px 7px -4px rgba(0,0,0,0.25);
  -moz-box-shadow: 6px 8px 7px -4px rgba(0,0,0,0.25);
  box-shadow: 6px 8px 7px -4px rgba(0,0,0,0.25);
}
/* ---------- FORMS ---------- */
/*
form input[type="text"],
form input[type="email"],
form input[type="url"] {
  border: 1px solid #d7d7d7;
  height: 42px;
  -webkit-box-shadow: 0px 0px 5px #d7d7d7;
  box-shadow: 0px 0px 5px #d7d7d7;
  padding: 1em;
  width: 100%;
}
form input[type="text"]:hover,
form input[type="email"]:hover,
form input[type="url"]:hover,
form input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="url"]:focus {
  border-color: #bebebe;
}
form textarea {
  border: 1px solid #d7d7d7;
  -webkit-box-shadow: 0px 0px 5px #d7d7d7;
  box-shadow: 0px 0px 5px #d7d7d7;
  padding: 1em;
  width: 100%;
}
form input[type="submit"] {
  display: inline-block;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  color: white;
  font-weight: normal;
  padding: 0 1em;
  height: 3em;
  line-height: 3em;
  background-color: #4599c8;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#4599c8), to(#327ea8));
  background-image: -webkit-linear-gradient(top, #4599c8, #327ea8);
  background-image: -moz-linear-gradient(top, #4599c8, #327ea8);
  background-image: -o-linear-gradient(top, #4599c8, #327ea8);
  background-image: linear-gradient(to bottom, #4599c8, #327ea8);
  border: none;
  cursor: pointer;
  font: normal 12px/1.5em "Helvetica Neue", Helvetica, Arial, sans-serif;
}
form input[type="submit"]:hover {
  background-color: #6cafd4;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#6cafd4), to(#4599c8));
  background-image: -webkit-linear-gradient(top, #6cafd4, #4599c8);
  background-image: -moz-linear-gradient(top, #6cafd4, #4599c8);
  background-image: -o-linear-gradient(top, #6cafd4, #4599c8);
  background-image: linear-gradient(to bottom, #6cafd4, #4599c8);
  color: white;
}
#search-form input[type="text"] {
  background: #ffffff url('../images/search-icon.png') 1em center no-repeat;
  padding: 1em 1em 1em 3em;
}
*/
.menrus-nav-search {
  width: 10%;
}
.menrus-nav-search label {
  display: inline-block;
  max-width: 70%;
  margin-bottom: 5px;
  font-weight: bold;
}
.search {
  padding-bottom: 2px;
}
.search .btn {
  display: none;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 0;
}
.btn-search {
  color: #333;
  background-color: transparent;
  border-color: #ccc;
  margin-top: -2px;
}
.search .form-control {
  display: inline-block;
  width: 100%;
  height: 34px;
  padding: 0;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  text-align: center;
  -webkit-box-shadow: inset 0 0 0 rgba(0,0,0,0.075);
  box-shadow: inset 0 0 0 rgba(0,0,0,0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.maps {
  border: 0;
}

/* #SIDEBAR NAV
================================================== */
nav#sidebar-nav {
  margin-bottom: 21px;
  padding: 0 21px;
}
nav#sidebar-nav ul ul {
  display: none;
}
nav#sidebar-nav ul ul li {
  padding-left: 0px;
}

/*nav#sidebar-nav ul li:hover > ul {
  display: block;
}*/

/*#sidebar-nav .item-has-children > a::before {
  content: '';
  display: block;
  height: 11px;
  width: 8px;
  position: absolute;
  top: 15%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0.70em;
  background: url('../images/right-arrow-icon.png') no-repeat center center;
  background-size: 14px 14px;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
}*/

/*#sidebar-nav .item-has-children > a.submenu-open::after {
-webkit-transform: translateY(-50%) rotate(90deg);
-moz-transform: translateY(-50%) rotate(90deg);
-ms-transform: translateY(-50%) rotate(90deg);
-o-transform: translateY(-50%) rotate(90deg);
transform: translateY(-50%) rotate(90deg);
}*/

li.item-has-children a b {
    padding: 0 13px 0 0;
    word-break: break-word;
}
.item-has-children > a {
  position: relative;
  text-transform: uppercase;
}
.dropdown-arrow-animate {
  /*left: 0;*/
  /*position: absolute;*/
  float: right;
}
#sidebar-nav .sub-menu {
  padding: 0 15px 20px 15px;
  display: none;
}

.support_title_widget {
  /*background: #baa1e9;*/
  line-height: 21px;
  /*margin: 14px 20px 21px 20px;*/
}
.widget {
  list-style: none outside;
  padding: 0;
  margin: 0 20px 0;
}
.widget-title {
  font-weight: bold;
  margin: 14px 0 7px 0;
  text-transform: uppercase;
}
.widget_menrusmedia img, .widget_text img {
  height: auto;
  max-width: 100%;
}
/* #FOOTER
================================================== */
footer {
  background-color: #F7F7F7;
  margin:2% 0 0;
  /*padding: 2% 0;*/
}
.footer_inner {
  /*background-color: #F7F7F7;*/
  /*line-height: 6.000em;*/
  /*min-height: 100px;*/
  /*overflow: hidden;*/
  padding: 3% 0;
  position: relative;
}
.footer_info {
  position: relative;
  /*top: 50%;*/
  /*transform: translateY(-50%);*/
}
.footer_info a {
  color: #444;
}
.footer_info p {
  font-size: 12px;
  font-weight: 700;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
.sponsors {
  overflow: hidden;
  text-align: center;
}
.sponsors img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
.copyright {
  font-family: 'Barlow Semi Condensed', sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: inherit;
  overflow: hidden;
  position: relative;
  /*float: right;*/
  text-align: center;
  padding: 0 0 1%;
}
.copyright a {
  color: inherit;
  font-weight: 700;
  text-decoration: none;
}
.verbar {
  padding: 0 1%;
}
/*Back to top button */

.quick-exit {

  /*display: none;*/

  /*width: 60px;*/

  /*height: 60px;*/
  width: 140px;
  height: 60px;
  color: #ffffff;
  /*text-indent: -9999px;*/

  margin: 0;

  padding: 0 10px;
  position: fixed;

  text-align: center;
  z-index: 999;

  right: 10px;

  bottom: 0px;
  background-color: #BBA2EA;

  /*background: #f97903 url("../images/up-arrow.png") no-repeat center 43%;*/

  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 0px;

}
.quick-exit:hover {
  background-color: #C75660;
  color: #fff;
  text-decoration: none;
}
.quick-exit p {
  font-size: 22px;
  font-weight: 600;
  margin: 0;
  padding: 17px 0;
}
.footer-menu {
  text-align: center;
}
.footer-links {
  list-style: none;
  margin: 0;
  padding: 0;
}
.footer-links a {
  color: #444;
}
.footer-links a:hover {
  text-decoration: underline;
}
.footer-links li {
  display: inline-block;
}

/* Bob */
/*@-webkit-keyframes hvr-bob {*/
  /*0% {*/
    /*-webkit-transform: translateY(-8px);*/
    /*transform: translateY(-8px);*/
  /*}*/

  /*50% {*/
    /*-webkit-transform: translateY(-4px);*/
    /*transform: translateY(-4px);*/
  /*}*/

  /*100% {*/
    /*-webkit-transform: translateY(-8px);*/
    /*transform: translateY(-8px);*/
  /*}*/
/*}*/

/*@keyframes hvr-bob {*/
  /*0% {*/
    /*-webkit-transform: translateY(-8px);*/
    /*transform: translateY(-8px);*/
  /*}*/

  /*50% {*/
    /*-webkit-transform: translateY(-4px);*/
    /*transform: translateY(-4px);*/
  /*}*/

  /*100% {*/
    /*-webkit-transform: translateY(-8px);*/
    /*transform: translateY(-8px);*/
  /*}*/
/*}*/

/*@-webkit-keyframes hvr-bob-float {*/
  /*100% {*/
    /*-webkit-transform: translateY(-8px);*/
    /*transform: translateY(-8px);*/
  /*}*/
/*}*/

/*@keyframes hvr-bob-float {*/
  /*100% {*/
    /*-webkit-transform: translateY(-8px);*/
    /*transform: translateY(-8px);*/
  /*}*/
/*}*/

.module-wrapper:hover .module-triangle {
  -webkit-animation: slide-tl 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
  animation: slide-tl 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
  /* background-color: green !important; */
}

/**
 * ----------------------------------------
 * animation module-triangle
 * ----------------------------------------
 */
@-webkit-keyframes slide-tl {
  0% {
    -webkit-transform: translateY(0) translateX(0);
    transform: translateY(0) translateX(0);
  }
  100% {
    -webkit-transform: translateY(-10px) translateX(-10px);
    transform: translateY(-10px) translateX(-10px);
  }
}
@keyframes slide-tl {
  0% {
    -webkit-transform: translateY(0) translateX(0);
    transform: translateY(0) translateX(0);
  }
  100% {
    -webkit-transform: translateY(-10px) translateX(-10px);
    transform: translateY(-10px) translateX(-10px);
  }
}


.social-footer {
  list-style: none;
  margin: 17px 0;
  padding: 0;
  text-align: center;
}
.social-footer li {
  display: inline-block;
}
.social-btn {
  font-size: 22px;
  color: #444444;
  margin: 0 5px;
}

/* #Media Queries
================================================== */
@media (min-width: 1200px) {
  .cd-secondary-nav {
    display: none;
  }

  #l_navicon, #r_navicon {
    display: none;
  }

  .left-aside, .right-aside {
     display: block;
  }
  .navbar-nav {
    float: none;
    margin: 0;
  }
  .nav>li {
    margin: 0;
    position: relative;
    display: inline-block;
  }
  .nav>li:last-child {
    /*margin: 0;*/
  }
  .navbar-nav>li {
   float: none;
    /*background-color: #3fb03f;*/
  }

}

/* Medium Devices, Desktops */

@media only screen and (min-device-width :992px) and (max-device-width : 1199px) {

  .left-aside, .right-aside {
    display: none;
    position: absolute;
    z-index: 200;
    top: 90px;
    width: 96%;
  }
  .navbar-default .navbar-nav>li>a {
    padding: 5px 25px;
  }
  .nav>li {
    margin: 0 14px 0 0;
    position: relative;
    display: inline-block;
  }
  .navbar-nav {
    float: none;
    /*margin: 0;*/
  }
  .navbar-nav {
    float: none;
    margin: 0;
  }
  .navbar-nav>li {
  float: none;
  }
  #menrus-navbar ul li a {
    width: 100%;
  }
  .search {
    padding-bottom: 7px;
  }
  .menrus-nav-search {
    width: 12%;
  }
/*  .cd-secondary-nav {
    display: none;
  }*/

/*  #l_navicon, #r_navicon {
    display: none;
  }*/
}
@media  only screen and (width : 1024px) {
  .left-aside, .right-aside {
    display: none;
    position: absolute;
    z-index: 200;
    top: 90px;
    width: 94%;
  }

  .navbar-default .navbar-nav>li>a {
    padding: 5px 25px;
  }
  .nav>li {
    margin: 0 14px 0 0;
    position: relative;
    display: inline-block;
  }

  .navbar-nav {
    float: none;
    /*margin: 0;*/
  }
  .navbar-nav {
    float: none;
    margin: 0;
  }
  .navbar-nav>li {
  float: none;
  }
  #menrus-navbar ul li a {
    width: 100%;
  }
  .search {
    padding-bottom: 7px;
  }
  .menrus-nav-search {
    width: 12%;
  }
}
@media (min-width : 992px) and (max-width : 1199px){
  .left-aside, .right-aside {
    display: none;
    position: absolute;
    z-index: 200;
    top: 90px;
    width: 92%;
  }
	.footer_info {
		float: left;
	}
	.footer_inner {
		padding: 1% 20px;
	}
	.copyright {
		float: right;
	}
}
@media (min-width: 768px) and (max-width:991px) {
  .splash-content {
    max-width: 100%;
  }
  .splash-title {
    text-align: center;
  }
  .splash-intro p {
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    padding: 0 2%;
  }
  .left-aside, .right-aside {
		display: none;
		position: absolute;
		z-index: 200;
		top: 90px;
		width: 92%;
	}

	#menrus-navbar ul li a {
		width: 100%;
	}

	.navbar-default .navbar-nav > li > a {
		padding: 5px 25px;
	}

	.nav > li {
		margin: 0 14px 0 0;
		position: relative;
		display: inline-block;
	}

	.navbar-nav {
		float: none;
		/*margin: 0;*/
	}

	.navbar-nav {
		float: none;
		margin: 0;
	}

	.navbar-nav > li {
		float: none;
	}

	#menrus-navbar ul li a {
		width: 100%;
	}

	.search {
		padding-bottom: 7px;
	}

	.menrus-nav-search {
		width: 18%;
	}

	/*  .cd-secondary-nav {
			display: none;
		}*/
	/*  #l_navicon, #r_navicon {
			display: none;
		}*/
	.fp-module-title p {
		color: #292828;
		font-size: 0.875em;
		font-weight: 400;
		padding: 0;
		margin: 0;
		text-decoration: none;
	}
	.footer_info {
		float: left;
	}
	.footer_inner {
		padding: 1% 20px;
	}
	.copyright {
		float: right;
	}
}
@media  only screen and (width : 800px) {
  .left-aside, .right-aside {
    display: none;
    position: absolute;
    z-index: 200;
    top: 90px;
    width: 92%;
  }
  .navbar-default .navbar-nav>li>a {
    padding: 0 25px;
  }
  .nav>li {
    margin: 5px 7px 14px !important;
    position: relative;
    display: inline-block;
  }
  .navbar-nav {
    float: none;
    /*margin: 0;*/
  }
  .navbar-nav {
    float: none;
    margin: 0;
  }
  .navbar-nav>li {
  float: none;
  }
  #menrus-navbar ul li a {
    width: 100%;
  }
  .menrus-nav-search {
    width: 16%;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

  .splash-content {
    max-width: 100%;
  }
  .splash-title {
    text-align: center;
  }
  .splash-intro p {
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    padding: 0 2%;
  }
  .left-aside, .right-aside {
    display: none;
    position: absolute;
    z-index: 200;
    top: 90px;
    width: 96%;
  }
  #menrus-navbar ul li a {
    width: 100%;
  }
  .navbar-default .navbar-nav>li>a {
    padding: 5px 25px;
  }
  .nav>li {
    margin: 0 14px 0 0;
    position: relative;
    display: inline-block;
  }

  .navbar-nav {
    float: none;
    /*margin: 0;*/
  }
  .navbar-nav {
    float: none;
    margin: 0;
  }
  .navbar-nav>li {
  float: none;
  }
  #menrus-navbar ul li a {
    width: 100%;
  }
  .search {
    padding-bottom: 7px;
  }
  .menrus-nav-search {
    width: 18%;
  }
	.footer_info {
		float: left;
	}
	.footer_inner {
		padding: 1% 20px;
	}
	.copyright {
		float: right;
	}
}

@media (min-width: 569px) and (max-width:767px) {
  .splash-content {
    max-width: 100%;
  }
  .splash-title {
    text-align: center;
  }
  .splash-intro p {
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    padding: 0 2%;
  }
  .left-aside, .right-aside {
    display: none;
    position: absolute;
    z-index: 200;
    top: 90px;
    width: 100%;
  }
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
  }
  .navbar-toggle {
    background-color: rgba(133, 113, 134, 1);
    float: none;
    width: 100%;
  }
  .navbar-default .navbar-toggle {
    border-color: transparent;
  }
  .navbar-toggle .icon-bar {
    height: 0;
  }
  #menrus-navbar ul li a {
    width: 100%;
  }
  .navbar-default .navbar-nav>li>a {
    line-height: 15px;
  }
  .nav > li {
    margin: 0 7px 7px !important;
    display: block !important;
  }
  .menrus-nav-search {
    width: 98%;
  }
  .main_nav {
    margin: 0;
  }
   #itro_popup {
    width: 495px !important;
  }
  #popup_content img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
  }
}

/*Samsung Galaxy Note 3 landscape*/
@media (max-width: 640px){

  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
  }
  .navbar-toggle {
    background-color: rgba(133, 113, 134, 1);
    float: none;
    width: 100%;
  }
  .navbar-default .navbar-toggle {
    border-color: transparent;
  }
  .navbar-toggle .icon-bar {
    height: 0;
  }
  #menrus-navbar ul li a {
    width: 100%;
  }
  .navbar-default .navbar-nav>li>a {
    line-height: 15px;
  }
  .nav > li {
    margin: 0 7px 7px !important;
    display: block !important;
  }
  .main_nav {
    margin: 0;
  }
   #itro_popup {
    width: 495px !important;
  }
  #popup_content img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
  }
  .splash_wrapper {
    height: auto;
    padding: 8% 0;
  }
  .splash-content {
    max-width: 100%;
  }
  .splash-title {
    text-align: center;
  }
  .splash-intro p {
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    padding: 0 2%;
  }
}


@media (max-width: 600px) {
  .left-aside, .right-aside {
    display: none;
    position: absolute;
    z-index: 200;
    top: 90px;
    width: 100%;
  }
  #r_navicon {
    padding: 12px 0 14px;
  }
  .menrus-nav-search {
    width: 95% !important;
  }
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
  }
  .navbar-toggle {
    background-color: rgba(133, 113, 134, 1);
    float: none;
    width: 100%;
  }
  .navbar-toggle .icon-bar {
    height: 0;
  }
  #menrus-navbar ul li a {
    width: 100%;
  }
  .navbar-default .navbar-nav>li>a {
    line-height: 15px;
  }
  .nav > li {
    margin: 0 7px 7px !important;
    display: block !important;
  }
  .main_nav {
    margin: 0;
  }
   #itro_popup {
    width: 495px !important;
  }
  #popup_content img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
  }
  .splash_wrapper {
    height: auto;
    padding: 8% 0;
  }
  .splash-content {
    max-width: 100%;
  }
  .splash-title {
    text-align: center;
  }
  .splash-intro p {
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    padding: 0 2%;
  }
}

@media (max-width: 568px) {
  .left-aside, .right-aside {
    display: none;
    position: absolute;
    z-index: 200;
    top: 90px;
    width: 100%;
  }
  .menrus-nav-search {
    width: 97% !important;
  }
  #r_navicon {
    margin-right: 0;
  }
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
border-color: transparent;
}
  .navbar-toggle {
    background-color: rgba(133, 113, 134, 1);
    float: none;
    width: 100%;
  }
  .navbar-default .navbar-toggle {
    border-color: transparent;
  }
  .navbar-toggle .icon-bar {
    height: 0;
  }
  #menrus-navbar ul li a {
    width: 100%;
  }
  .navbar-default .navbar-nav>li>a {
    line-height: 15px;
  }
  .nav > li {
    margin: 0 7px 7px !important;
    display: block !important;
  }
   #itro_popup {
    width: 495px !important;
  }
  #popup_content img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
  }
}

@media only screen and (max-width: 480px){

  .left-aside, .right-aside {
    display: none;
    position: absolute;
    z-index: 200;
    top: 90px;
    width: 100%;
  }
  .navbar-default .navbar-toggle {
    border-color: transparent;
  }
  #r_navicon {
    margin-right: 0;
  }
  #menrus-navbar ul li a {
    width: 100%;
  }
  .navbar-default .navbar-nav>li>a {
    line-height: 15px;
  }
  .nav > li {
    margin: 0 7px 7px !important;
    display: block !important;
  }
}
@media (min-width: 376px) and (max-width:557px) {
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
  }
  .navbar-toggle {
    background-color: rgba(133, 113, 134, 1);
    float: none;
    width: 100%;
  }
  .navbar-default .navbar-toggle {
    border-color: transparent;
  }
  .navbar-toggle .icon-bar {
    height: 0;
  }
  #menrus-navbar ul li a {
    width: 100%;
  }
  .navbar-default .navbar-nav>li>a {
    line-height: 15px;
  }
  .nav > li {
    margin: 0 7px 7px !important;
    display: block !important;
  }
  .main_nav {
    margin: 0;
  }
   #itro_popup {
    width: 327px !important;
  }
  #popup_content img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
  }
  .splash_wrapper {
    height: auto;
    padding: 8% 0;
  }
  .splash-content {
    max-width: 100%;
  }
  .splash-title {
    text-align: center;
  }
  .splash-intro p {
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    padding: 0 2%;
  }
}

/*Samsung Galaxy Note 3 portrait*/
@media only screen and (max-width: 360px){
  .main_content img {
    width: 100%;
    height: auto;
    vertical-align: middle;
  }
}

@media (min-width: 321px) and (max-width: 375px) {
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
  }
  .navbar-toggle {
    background-color: rgba(133, 113, 134, 1);
    float: none;
    width: 100%;
  }
  .navbar-default .navbar-toggle {
    border-color: transparent;
  }
  .navbar-toggle .icon-bar {
    height: 0;
  }
  #menrus-navbar ul li a {
    width: 100%;
  }
  .nav > li {
    display: block !important;
  }
   .navbar-default .navbar-nav>li>a {
    line-height: 15px;
  }
  .nav > li {
    margin: 0 7px 7px !important;
    display: block !important;
  }
  .main_nav {
    margin: 0;
  }
   #itro_popup {
    width: 265px !important;
  }
  #popup_content img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
  }
  .splash_wrapper {
    height: auto;
    padding: 8% 0;
  }
  .splash-content {
    max-width: 100%;
  }
  .splash-title {
    text-align: center;
  }
  .splash-intro p {
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    padding: 0 2%;
  }
	.footer_inner {
		padding: 20px 20px 30px 20px;
	}
	.copyright {
		float: none;
	}
  .footer-links {
    font-size: 10px;
  }
  .newsletter-section {
    padding: 30px 0px !important;
  }
  .tweetus-footer {
    margin: 20px 0px 40px 0px !important;
  }
}

@media only screen and (max-width: 320px){
  .splash_wrapper {
    height: auto;
    padding: 8% 0;
  }
  .splash-content {
     max-width: 100%;
   }
  .splash-title {
    text-align: center;
  }
  .splash-intro p {
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    padding: 0 2%;
  }
  .left-aside, .right-aside {
    display: none;
    position: absolute;
    z-index: 200;
    top: 90px;
    width: 100%;
  }
  .menrus-nav-search {
    width: 95% !important;
  }
  #r_navicon {
    margin-right: 0;
  }
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
  }
  .navbar-toggle {
    background-color: rgba(133, 113, 134, 1);
    float: none;
    width: 100%;
  }
  .navbar-default .navbar-toggle {
    border-color: transparent;
  }
  .navbar-toggle .icon-bar {
    height: 0;
  }
  .navbar-default .navbar-nav>li>a {
    line-height: 15px;
  }
  #menrus-navbar ul li a {
    width: 100%;
  }
  .nav > li {
    margin: 0 7px 7px !important;
    display: block !important;
  }
  .main_nav {
    margin: 0;
  }
  .main_content img {
    width: 100%;
    height: auto;
    vertical-align: middle;
  }
  .search-header h1 {
    line-height: 50px;
  }
  #itro_popup {
    width: 265px !important;
  }
  #popup_content img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
  }
	.footer_inner {
		padding: 1% 20px;
	}
	.copyright {
		float: left;
	}
}

/*new homepage improvment*/

.page-template-home_page_tpl .splash-content {
  color: #fff;
  max-width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
    justify-content: unset;
  -webkit-box-align: unset;
  -ms-flex-align: unset;
  align-items: unset;
}
.splash-intro p {
  font-size: 26px;
  line-height: 29px;
  text-align: left;
}
.page-template-home_page_tpl .splash-content p {
  font-size: 23px;
  line-height: 29px;
  text-align: none;
}
.splash-cta-btn {
  color: #fff;
  cursor: pointer;
  background-color: transparent;
  border-radius: 0;
  display: block;
  font-size: 15px;
  /* font-weight: 600; */
  letter-spacing: 2px;
  /* padding: 0 4%; */
  padding: 20px 30px;
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  border: 2px solid #fff;
  width: 300px;
  margin: 2% 0 0;
}
.page-template-home_page_tpl .splash-cta-btn {
  background-color: #fff;
  color: #898989;
  font-size: 18px;
  font-weight: bold;
}
.page-template-home_page_tpl .splash-cta-btn .fa {
  margin-left: 20px;
}
.splash-cta-btn:hover {
  background-color: rgba(133, 113, 134, 1);
  color: #fff;
  text-decoration: none;
}

.newsletter-section {
  background-color: #ECECEC;
  text-align: center;
  padding: 50px 0px;
}

.newsletter-section p {
    font-size: 18px;
    font-weight: bold;
     color: #535353 !important;
}

.newsletter-section .fp-module-title p {
  color: #535353 !important;
  margin-bottom: 20px;
  font-size: 36px;
}

.newsletter-section .fp-module-title {
  text-align: center !important;
}

#mce-EMAIL {
  width: 40% !important;
  border: 4px solid #535353 !important;
  padding: 10px;
}

#mce-EMAIL::placeholder {
  color: #898989 !important;
}

#mc-embedded-subscribe {
  color: #fff !important;
    background-color: #535353 !important;
    border-radius: 0px !important;
    height: 50px !important;
    margin-left: -5px !important;
    border: 4px solid #535353 !important;
    margin-top: 0px !important;
}

#mc_embed_signup form {
  text-align: center !important;
}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {
    border: 4px solid #e85c41 !important;
	}

.tweetus-footer {
  text-align: center;
  margin: 40px 0px 0px 0px;
}

.tweetus-footer p {
  font-size: 36px;
  font-weight: bold;
  color: #535353;
}

.tweetus-footer p a {
  color: #BE2A3A;
}

.page-template-home_page_tpl .fp-module-content-wrap {
      padding: 20px !important;
}

.page-template-home_page_tpl .fp-module-content-wrap .fp-module-chapter-title h2 {
  color: #fff !important;
}

.fp-module-title .homebox-content {
  font-size: 20px !important;
  text-transform: none !important;
  font-weight: 300 !important;
  line-height: 27px !important;
}

.fp-module-title .readmore-box {
  font-size: 18px !important;
  position: absolute;
  bottom: 10px;
}

.page-template-home_page_tpl iframe {
  width: 450px;
  height: 250px;
}



@media (min-width: 326px) and (max-width: 1024px) {
  .page-template-home_page_tpl iframe {
    width: 90% !important;
  }

  .homebox-section .single-box {
    padding: 0px 20px !important;
  }

  .newsletter-section .row {
    width: 100% !important;
    margin: 0px !important;
  }

  .splash-title h1 {
    font-size: 26px;
  }

  .page-template-home_page_tpl .navbar {
    margin-bottom: -6px;
  }

  .page-template-home_page_tpl .splash-content p {
    font-size: 18px;
  }

  .page-template-home_page_tpl .splash-cta-btn {
    display: none;
  }

  .tweetus-footer p {
    font-size: 25px;
  }

  #mce-EMAIL {
    width: 70% !important;
  }
  
  .newsletter-section p {
    font-size: 14px;
  }

  .page-template-home_page_tpl .splash-cta-btn {
    margin: auto;
  }

  .newsletter-section {
    background-color: transparent;
  }

  .navbar-default {
    border: none !important;
  }

  .navbar-header button {
    border-radius: 0px !important;
    margin: 0px;
    text-align: left !important;
    padding: 8px 28px !important;
  }

  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #535353;
  }

  #menrus-navbar {
    padding: 0px !important;
    margin-top: -1px;
  }

  #menu-main-menu li {
    margin: 0px !important;
    padding: 5px;
  }

  .about_item {
    background-color: #989898 !important;
  }

  .you_item {
     background-color: #b8a1e9 !important;
  }

  .men_item {
     background-color: #7A99C1 !important;
  }

  .body_item {
     background-color: #649575 !important;
  }

  .sex_item {
     background-color: #EEF067 !important;
  }

  .sti_item {
     background-color: #f7bb36 !important;
  }

  .drugs_item {
     background-color: #C35168 !important;
  }

  .more_item {
     background-color: #9D5426 !important;
  }

  .search_item {
    background-color: #2861DB !important;
  }

  #menu-main-menu .menu-item-type-post_type a {
    color: #fff !important;
    text-align: left !important;
    margin: 5px 0 5px 0 !important;
  }

  #menu-main-menu .menu-item-type-post_type a:after {
    font-family: FontAwesome;
    content: "\f0da";
    float: right;
  }

  .navbar-default .collapsed:after {
    font-family: FontAwesome;
    content: "\f0d7" !important;
    float: right;
    color: #fff;
  }

  .navbar-default .navbar-toggle:after {
    font-family: FontAwesome;
    content: "\f0d8";
    float: right;
    color: #fff;
  }

  .menrus-nav-search {
    min-width: 100% !important;
    padding: 0px !important;
  }

  .search {
    padding-bottom: 0px !important;
  }

  .search .form-control {
    color: #fff !important;
  }

  ::-webkit-input-placeholder { /* Chrome */
    color: #fff !important;
    font-size: 16px;
  }
  :-ms-input-placeholder { /* IE 10+ */
    color: #fff !important;
    font-size: 16px;
  }
  ::-moz-placeholder { /* Firefox 19+ */
    color: #fff !important;
    opacity: 1;
    font-size: 16px;
  }
  :-moz-placeholder { /* Firefox 4 - 18 */
    color: #fff !important;
    opacity: 1;
    font-size: 16px;
  }

  .menrus-nav-search label {
    width: 90%;
    max-width: 95% !important;
  }

  .search .form-control {
    width: 95% !important;
    text-align: left !important;
  }

  .navbar-header button i {
    float: right;
    color: #fff;
  }

  .header-message {
    text-align: center;
    text-transform: uppercase;
    padding: 5px 0px;
  }

  .header-message p {
    color: #535353 !important;
        text-align: center;
  }

  .header-top {
    background-color: #EEEEEE !important;
  }

  .newsletter-section .fp-module-title p {
    font-size: 30px;
  }

  .img-newsletter {
    display: none;
  }

  .fp-module-title p {
    color: #fff;
  }
  .header_info p {
    text-align: center;
  }

  .fp-module-title .homebox-content {
    font-size: 25px !important;
  }
}

.home .secondaryNavImgR, .home .secondaryNavImgL {
  display: none;
}

.img-newsletter {
  width: 45%;
  height: auto;
}

.protector input[type="password"] {
	width : 80%;
}
.protector input[type="submit"] {
	background-color: #bda3e4;
	border: 0 solid #000;
	color: #fff;
	font-weight: 500;
	padding: 3px 14px;
}
.protector p {
	font-style: italic;
}

@media only screen and (max-width: 768px) {
  .navbar-default .navbar-nav>li>a {
      padding: 5px 20px;
  }
  .splash-intro p {
    text-align: center;
  }
  .header_info {
    display: none;
  }

}









